<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="10.3.5">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2017-07-09-0844.0-tba-rgb.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2457943.86389</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>141.43333</GeoLongDeg>
    <GeoLatDeg>-31.86667</GeoLatDeg>
    <Observer>tba</Observer>
    <ImageInfo>rgb</ImageInfo>
    <ColorChannel>Color</ColorChannel>
    <CenterXPixel>398.5</CenterXPixel>
    <CenterYPixel>306.6</CenterYPixel>
    <EquatorialRadiusPixel>196.1</EquatorialRadiusPixel>
    <RotationAngleDeg>-0.875</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>147.02</CM1Deg>
    <CM2Deg>260.13</CM2Deg>
    <CM3Deg>43.86</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-2.5936</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
